/* CSS */

@import url('https://fonts.googleapis.com/css?family=Poppins:400,700,900');
body { font-family: 'Poppins', sans-serif; font-size: 1.5rem; line-height: 2.25rem; color: #444; background-color: #fff; transition-duration:.5s; }

.section-top {background: #00b6dd; color: #fff;}
.section-top a {color: #fff; text-decoration: none!important;}
.section-top a:hover {color: #0f2747;}

.ylw-strip {background: #f7a400; padding: 2px;}		

.section-header { padding-top: 10px; padding-bottom: 15px; }
.pcet-trust-brand {font-size: 20px; color: #444; line-height: 31px;}
.pccoacs {font-family: Century Gothic; font-size: 28px; line-height: 36px; letter-spacing: 0.1px; font-weight: 600; color: #0f2747;}

.section-spotlight { background: #fff; }
.spotlight-txt { padding: 5px 0px 5px 15px; color: #002a44; font-size: 15px; letter-spacing: 1px; text-transform: uppercase; font-weight: bold; } 

/* Carousel-Fade Effect */ 
.carousel-caption { right: 0%; left: 0%; padding-bottom: 0px; position: absolute; bottom: 0px; z-index: 10; color: #fff; text-align: center; padding-top: 0px; text-shadow: none; background-color: #000; opacity: .8; }
.carousel-indicators { display: none; }
.pcet-slider a { color:#fff!important; }
.carousel-fade .carousel-inner .item { -webkit-transition-property: opacity; transition-property: opacity; transition-duration: .9s; }
.carousel-fade .carousel-inner .item, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { opacity: 0; }
.carousel-fade .carousel-inner .active, .carousel-fade .carousel-inner .next.left, .carousel-fade .carousel-inner .prev.right { opacity: 1; }
.carousel-fade .carousel-inner .next, .carousel-fade .carousel-inner .prev, .carousel-fade .carousel-inner .active.left, .carousel-fade .carousel-inner .active.right { left: 0; -webkit-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); }
.carousel-fade .carousel-control { z-index: 2; }	

#pccoacs h2 { font: 30px "Helvetica Neue",Helvetica,Arial,sans-serif; font-weight: normal; color: #0f2747; font-weight: 700; margin-bottom: 0px; text-align: center; }
.hdg-bdr { width: 160px; margin-left: auto; margin-right: auto;	padding-bottom: 50px; }
.hdg-bdr-1, .hdg-bdr-3 { width: 40px; height: 1px; background: #ddd; float: left; }
.hdg-bdr-2 { width: 80px; height: 4px; background: #00b6dd; float: left; margin-top: -2px; }
.section-about-pcet { padding: 40px 0px 30px 0px; }
.section-about-pcet img { margin-top: 5px; background: #fff; }

.section-facilities { padding: 40px 0px; }
.icon-box a { display:block; text-decoration: none; }
.icon-box { background:#f5f5f5; border-radius: 10px; text-align: center; padding: 15px; }
.icon-box h3 { color:#0f2747; border-left: none; font-size: 17px; }
.icon-box h3:hover { color:#00b6dd; }
		
.section-admission { padding: 40px 0px; background: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/pcet-admission.webp);   background-repeat: repeat, repeat; background-attachment: scroll, scroll; background-size: auto, auto; background-attachment: fixed; background-repeat: round; background-size: cover; } 		
.admission-btn { border: none; color: #fff; background: #00b6dd; text-decoration: none; padding: 13px 30px; color: #fff; font-weight: bold; text-align: center; line-height: 1; border-radius: 25px !important; transition: all .3s ease-in-out; margin-top: 5px; }
.admission-btn:hover { background: #0f2747; }

/* Image Zoom In */ 
figure { margin: 0; padding: 0; background: #fff; overflow: hidden; }
figure:hover+span { bottom: -36px; opacity: 1; }
.hover01 figure img { -webkit-transform: scale(1); transform: scale(1); -webkit-transition: .3s ease-in-out; transition: .3s ease-in-out; }
.hover01 figure:hover img { -webkit-transform: scale(1.3); transform: scale(1.3); }
		
.section-footer { background: #0f2747; color: #fff; padding: 40px 0px; } 
.section-footer h3 { line-height: 18px; font-weight: 700; font-size: 21px; margin-bottom: 25px; } 
.section-footer p { margin: 0 0 3px; } 
.section-footer p a { color: #fff; display: block; text-decoration: none; } 
.section-footer p a:hover { color: #00b6dd; } 
.section-footer p i { color: #00b6dd; } 
.section-footer-copyright { background: #010a17; color: #fff; padding: 10px 0px; }

/* Inner Pages CSS */
.inner-page-banner { background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.8)), url(../images/slider/pcet-institute.webp); background-attachment: fixed; background-repeat: round; background-size: cover; height: 150px; }
.page_details { padding: 30px 0px; }
.pcet-breadcrumb { background: linear-gradient(to right,#eff4f7,#edf8ff); padding: 0px 20px; margin-top: -20px; box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1); border: #18d26e; }
.pcet-breadcrumb ul { margin-bottom: 0px; padding: 8px 15px 8px 0px; }
.page_details h1 { background: #00b6dd; padding: 7px 10px; margin-top: 0px; margin-bottom: 20px; font-size: 26px; color: #fff8f8; }
.page_details p { text-align: justify; }
.page_details h2 { margin-bottom: 10px; font-size: 24px; color: #002a44; }
.page_details h3 { margin-bottom: 10px; font-size: 20px; color: #002a44; }
.sidebar { background: #00b6dd; border-top: 5px solid #f7a400; padding: 10px 0px; margin-bottom: 20px; }
.sidebar h4 { color: #fff; font-weight: bold; padding-left: 20px; }
.sidemenu { list-style: none; padding: 0px; margin: 0 0 30px; text-decoration: none; }
.sidebar ul .active { background: #002a44; transition-duration: .5s; text-decoration: none; color: #fff; }
.sidemenu li a { list-style: none; padding: 10px 20px; border-bottom: 1px dotted #ccc; color: #fff; display: block; }
.sidemenu li a:hover { background: #002a44; transition-duration: .5s; text-decoration: none; color: #fff; }
.tablehead { background: linear-gradient(to right,#002a44,#3a9efd); color: #fff; height: 30px; }
.nav-tab-section { padding:10px; border:1px solid #dbdbdb; }
.nav-tab-section .tab-content { margin-top: 10px; }
.nav-pills > li.active > a { background: #002a44 !important; color: #fff; }
.nav-pills > li > a:hover { background: #002a44 !important; color: #fff; }
.nav-pills > li > a { font-size: 18px; background: #dbdbdb !important; margin-bottom: 5px; margin-right: 3px; color: #333; padding: 7px 12px; font-weight: bold; transition-duration: .5s; }

 
/* Blink Style CSS */ 
.enq-btn{ background-color: #f7a400; -webkit-border-radius: 10px; border-radius: 0px; border: none; color: #FFFFFF!important; cursor: pointer; display: inline-block; font-size: 15px!important; padding: 7px 10px; text-align: center; text-decoration: none; margin: 0px 5px;}
.enq-btn:hover{color:#fff;}@-webkit-keyframes blinker {  from {opacity: 1.0;}  to {opacity: 0.0;}}
.ia-enq-btn{ background-color: #00b6dd; -webkit-border-radius: 10px; border-radius: 0px; border: none; color: #FFFFFF!important; font-weight:bold; cursor: pointer; display: inline-block; font-family: Arial; font-size: 15px!important; padding: 2px 10px; text-align: center; text-decoration: none; margin: 0px 5px;}
.ia-enq-btn:hover{color:#fff;}@-webkit-keyframes blinker {  from {opacity: 1.0;}  to {opacity: 0.0;}}
.blink{	text-decoration: blink;	-webkit-animation-name: blinker;	-webkit-animation-duration: 0.6s;	-webkit-animation-iteration-count:infinite;	-webkit-animation-timing-function:ease-in-out;	-webkit-animation-direction: alternate;  }

/* crunchify top icon */
.crunchify-top { position: fixed; bottom: 1rem; right: 1rem; width: 3.2rem; height: 3.2rem; line-height: 3.2rem; font-size: 1.4rem; color: #fff!important;  background-color: rgba(0,0,0,.7); border-radius: 3.2rem; text-align: center; cursor: pointer; display: block; }

.w-120 { width: 120px; }
.mbl-pl { padding-left: 0px; margin-left: -25px }
.mbl-rl-align { text-align: right; }
.m-tb-5 { margin-top: 5px; margin-bottom: 5px; }
.pt-7 { padding-top: 7px; }
.pb-10 { padding-bottom: 10px; }
.p-lr-7 { padding-left: 7px; padding-right: 7px; }
.nopadding { padding: 0px; }
		
@media (min-width: 320px) and (max-width: 767px) {
	.pcet-logo { width: 40%; }
	.mbl-pl { padding-left: 15px; margin-left: 0px }
	.mbl-rl-align { text-align: left; }
	.section-top a { line-height: 20px; }
	.ia-enq-btn, .enq-btn {font-size: 14px; margin: 2px 1px; border-radius: 7px;}
	.pccoacs {font-size: 21px; line-height: 30px; text-align: center;}
	.pcet-trust-brand {font-size: 15px; line-height: 20px; text-align: center;}
}
@media (min-width: 768px) and (max-width: 991px) { 
	.mbl-rl-align { text-align: left; }
	.section-top a { line-height: 20px; }
	.ia-enq-btn, .enq-btn {font-size: 14px; margin: 5px 1px; border-radius: 7px;}
	.pccoacs {font-size: 28px; line-height: 35px;}			
}
@media (min-width: 992px) and (max-width: 1199px) {
	.mbl-pl { padding-left: 15px; margin-left: 0px }
	.section-top .mbl-tb-5 { margin: 5px 0px; }
	.ia-enq-btn, .enq-btn {font-size: 14px; margin: 5px 1px; border-radius: 7px;}
	.pccoacs {font-size: 24px; line-height: 20px;}
	.pcet-trust-brand {font-size: 16px; line-height: 27px;}
}		